Name: caffe-9.7
Provider: bottlesdevs
Maintainer: CI
Channel: stable
File:
    - file_name: caffe-9.7-x86_64.tar.xz
      url: https://github.com/bottlesdevs/wine/releases/download/caffe-9.7/caffe-9.7-x86_64.tar.xz
      file_checksum: 0cf8d63189771c05e1d94ce4a2d03931
      file_size: 63772260
      rename: caffe-9.7-x86_64.tar.xz
